/* ***************************************************************************
*
*  MAUS
*
*  ***************************************************************************  */
p {
    font-size: 1.2em;
}

.redstar {
    font-size: 1.3em;
    color: red;
}

#divfehler {
    padding: 5px 0px 5px 0px;
    text-align: left;
    margin-left: 3px;
}

#divfehler table {
    padding: 5px 0px 5px 5px;
    margin: 0px;
    border: 1px solid red;
    color: red;
    width: 100%;
}

#divfehler tr {
    border: none;
}

#divfehler td {
    border: none;
}

#divfehler_anmeldung {
    padding: 5px 0px 5px 0px;
    text-align: left;
    border: dashed 1px #EF341B;
}

#divfehler_anmeldung table {
    padding: 5px 0px 5px 0px;
    margin: 0px;
    border: none;
    color: red;
    width: 100%;
}

#divfehler_anmeldung tr {
    border: none;
}

#divfehler_anmeldung td {
    border: none;
}

#trennzeile, #trennzeile2 {
    text-align: center;
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 5px 0px 5px 0px;
    margin: 0px;
    font-size: 12px;
    border-bottom: 1px dashed #DCDACC;
    width: 100%;
    line-height: 5px;
}

.versionnr {
    color: #374248;
    font-size: 10px;
}

.trenner {
    background: #ddd;
    font: bold;
    font-size: 1em;
    font-family: Arial, Helvetica, "Sans Serif" !important;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    border: none;
}

.t_spacer {
    line-height: 1px;
    text-decoration: none;
    border: none;
}

.t_rechts {
    font-family: Arial, Helvetica, "Sans Serif" !important;
    line-height: 15px;
    text-align: left;
    vertical-align: top;
    text-decoration: none;
    border: none;
    padding: 5px 0px 5px 0px;
    font-size: 12px;
    width: 25%;
    font-weight: bold;
}

.t_button {
    border: none;
    padding: 5px 0px 5px 0px;
    text-align: right;
}

.t_links {
    font-family: Arial, Helvetica, "Sans Serif" !important;
    line-height: 15px;
    text-align: left;
    vertical-align: top;
    text-decoration: none;
    border: none;
    padding: 5px 0px 5px 5px;
    font-size: 12px;
    width: 75%;
}

.t_links_threeColumn {
    font-family: Arial, Helvetica, "Sans Serif" !important;
    line-height: 15px;
    text-align: left;
    vertical-align: top;
    text-decoration: none;
    border: none;
    padding: 5px 0px 5px 5px;
    font-size: 12px;
    width: 40%;
}

.t_suchfilter {
    font-family: Arial, Helvetica, "Sans Serif" !important;
    line-height: 15px;
    text-align: left;
    vertical-align: top;
    text-decoration: none;
    border: none;
    padding: 5px 0px 5px 5px;
    font-size: 12px;
}

.t_inline {
    text-align: left;
    vertical-align: top;
    text-decoration: none;
    border: none;
}

.t_ueberschrift {
    text-align: left;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    border: none;
    margin-left: 2px;
}

.t_subschrift {
    text-align: left;
    text-decoration: none;
    font-size: 12px;
    border: none;
    margin: 5px 0 0 2px;
}

.t_line {
    line-height: 1px;
    text-align: left;
    vertical-align: top;
    text-decoration: none;
    border: none;
}

.fehler {
    border: solid 2px #EF341B;
    margin-top: 100px;
    margin-bottom: 100px;
    width: 450px;
    text-align: center;
}

.reiter {
    border: 1px solid #e8e8e8;
    font: 11px arial, sans-serif;
    padding: 0 14px;
    text-decoration: none;
}

.standardTabelle {

    margin-bottom: 10px;
    border: 1px solid #b0b0b0;
    padding: 0;
    border-collapse: collapse;

}

.standardTabelle th a {

    color: #000;
    text-decoration: none;
}

.standardTabelle th {
    border-bottom: 1px solid #b0b0b0;
    border-left: 1px solid #b0b0b0;
    text-align: left;
    height: 20px;
    padding: 6px 10px 6px 10px;
    background-color: #f0f0f0;
    font-size: 12px;
}

.standardTabelle td {

    padding: 5px 10px 5px 10px;
    border-left: 1px solid #b0b0b0;
    font-size: 12px;
}

.inlineTabelle {

    margin-bottom: 10px;
    border: 1px solid #b0b0b0;
    padding: 0;
    border-collapse: collapse;
    font-size: 12px;
}

.inlineTabelle th a {

    color: #000;
    text-decoration: none;
}

.inlineTabelle tr {

    color: #000;
    text-decoration: none;
}

.inlineTabelle th {
    border-bottom: 1px solid #b0b0b0;
    border-left: 1px solid #b0b0b0;
    text-align: left;
    height: 20px;
    padding: 6px 5px;
    background-color: #f0f0f0;
    font-size: 12px;
}

.inlineTabelle td {

    padding: 4px 10px 4px 5px;
    border-left: 1px solid #b0b0b0;
    font-size: 12px;
}

.inlineTabelle2 {

    margin-bottom: 10px;
    border: 1px solid #b0b0b0;
    padding: 0;
    border-collapse: collapse;
    font-size: 10px;

}

.inlineTabelle2 th a {

    color: #000;
    text-decoration: none;
}

.inlineTabelle2 th {
    border-bottom: 1px solid #b0b0b0;
    border-left: 1px solid #b0b0b0;
    text-align: left;
    height: 20px;
    padding: 6px 10px 6px 5px;
    background-color: #f0f0f0;
    font-size: 12px;
}

.inlineTabelle2 td {

    padding: 4px 10px 4px 5px;
    border-left: 1px solid #b0b0b0;
    font-size: 12px;
}

.tabelle_uebersicht {
    padding: 10px 0 10px 0;
    text-align: left;
    width: 100%;

}

.tabelle_uebersicht td {
    border: none;
    font-size: 12px;
}

.tabelle_uebersicht tr {
    border: none;
    color: #000;
}

.tabelle_uebersicht th {
    border: none;
    color: #000;
}

.tabelle_uebersicht_anmeldung {
    padding: 10px 0 0 0;
    text-align: left;
    border: none;
}

.tabelle_uebersicht_anmeldung td {
    border: none;
    font-size: 12px;
}

.tabelle_uebersicht_anmeldung tr {
    border: none;
}

.tabelle_uebersicht_anmeldung th {
    border: none;
}

.tabelle_inline {
    padding: 0;
    text-align: left;
    border: none;
    margin: 0;
}

.tabelle_inline td {
    border: none;
}

.tabelle_inline input#checkbox, .tabelle_inline td input#radio {
    border: 0px solid #000;
}

.tabelle_uebersicht input#checkbox, .tabelle_uebersicht td input#radio {
    border: 0px solid #000;
}

#anmeldung {
    margin-left: 150px;
    margin-top: 50px;
    margin-bottom: 100px;
}

.letter, .letter_current {
    width: 0.9em;
    text-align: center;
    border: 1px solid gray;
    background: #fff;
    padding: 1px;
    float: left;
    margin: 3px;
    text-decoration: none;
    font-size: 12px;
}

.letter_alle, .letter_alle_current {
    width: 240px;
    text-align: center;
    border: 1px solid gray;
    background: #fff;
    padding: 1px;
    float: left;
    margin: 3px;
    text-decoration: none;
    font-size: 12px;
}

.letter:hover {
    background: #871E32;
    color: #FFF;
}

.letter_alle:hover {
    background: #871E32;
    color: #FFF;
}

#maskentitel, #maskentitel1, #maskentitel2, #maskentitel3, #maskentitel4 {
    text-align: center;
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 5px 2px 5px 2px;
    margin: 0px 0px 10px 0px;
    font-size: 12px;
    border-bottom: 1px dashed #DCDACC;
    width: 100%;
}

#drucktitel {
    text-align: center;
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 5px 2px 5px 2px;
    margin: 0px 0px 20px 0px;
    font-size: 20px;
    width: 100%;
}

@media print {
    #drucken {
        display: block !important;
    }
}

#zusatzinfoheader {
    position: relative;
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 5px 2px 5px 2px;
    margin: 0px 0px 10px 0px;
    border-bottom: 1px dashed #DCDACC;
    width: 100%;
}

#zusatzinfo_text {
    text-align: center;
    font-size: 12px;
}

#zusatzinfo_pfeile {
    position: absolute;
    z-index: 1;
    left: 775px;
    top: -3px;
}

#divbuchstaben {
    padding: 0px 0px 30px 0px;
}

.erste_zeile {
    background-color: #FFFFFF;
    height: 25px;
    color: #000000;
}

.zweite_zeile {
    background-color: #EEEEEE;
    height: 25px;
    color: #000000;
}

/* Der Submit-Button soll rechts, aber bündig zu den Formularfelrdern sein. */
.theme_content_wide input.btn, .theme_full input.btn {
    background-color: #ccc;
    width: 150px;
    font-size: 12px;
}

/* Der Submit-Button soll rechts, aber bündig zu den Formularfelrdern sein. */
.theme_content_wide input.btn_big, .theme_full input.btn_big {
    background-color: #ccc;
    width: 250px;
    font-size: 12px;
}

.theme_content_wide input.btn_anmeldung, .theme_full input.btn_anmeldung {
    background-color: #ccc;
    width: 150px;
    font-size: 12px;
}

#buttons, #buttons1, #buttons3, #buttons4, #buttons5 {
    border: none;
    float: right;
    padding: 0 0 10px 0;
    font-size: 12px;
}

#buttons2 {
    border: none;
    float: right;
    padding: 0 0 10px 0;
    font-size: 12px;
}

.reiter {
    border: 1px solid #e8e8e8;
    float: left;
    font: 11px arial, sans-serif;
    padding: 0 14px;
    text-decoration: none;
    width: 95%;
}

.navigation_1 {
    background: #FFF url(../images/menue_inactive_back.gif) repeat-x;
    background-position: left top;
    color: #000;
    float: left;
    padding: 0 14px;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
}

.navigation_2 {
    background: #FFF url(../images/menue_active_back.gif) repeat-x;
    background-position: left top;
    color: #FFF;
    float: left;
    padding: 0 14px;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
}

.navigation a:hover, .navigation a#active {
    background: #DED9D0 url(../images/nav_1.gif) repeat-x;
    background-position: left top;
    color: #331;
}

.tabelle_lightbox {
    padding: 10px 0 10px 0;
    border: none;
    font-size: 11px;
    width: 100%;
}

.tabelle_lightbox td {
    border: none;
    text-align: center;
    width: 100%;
}

.tabelle_lightbox tr {
    border: none;
}

.tabelle_lightbox th {
    border: none;
}

.jscalendar-WH-title-background-style {
    background-color: #FFFFFF;
}

.bem_text {
    font-family: Arial, Helvetica, "Sans Serif", serif !important;
    color: #939393;
}

.testsystem {
    color: red;
    font-size: 12px;
}

.text_rot_klein {
    color: red;
    font-size: 9px;
}

.impressum {
    border: none;
    color: #000;
    font-size: 12px;
}

.infostyle {
    text-align: left;
    border: dashed 1px #DCDACC;
    font-size: 12px;
}

.errorstyle {
    text-align: left;
    border: dashed 1px red;
    font-size: 12px;
}

#wartung {
    font-size: 13px;
    border: 2px solid;
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-image: url('../images/warnung.png');
    text-align: center;
    color: red;
}

#table_buttons {
    border-left: solid 1px #DCDACC;
    border-bottom: solid 1px #DCDACC;
    border-right: solid 1px #DCDACC;
    display: block;
    padding: 5px;
    width: 20px;
    margin: 0px;
}

#sel_art {
    margin-top: 4px;
    margin-left: 6px;
    float: left;
}

.ossuche {
    font-size: 13px;
    margin: 5px 0px;
}

.ossuche_selected {
    font-size: 13px;
    margin: 5px 0px;
    font-weight: bold;
}

.nicht_vollstaendig {
    position: relative;
    padding: 0 10px 0 0;
    top: 2px;

}

.refliste_auswahl {
    background: url(../images/key--pencil.png) no-repeat right 1px #FFF;
    width: 100%;
}

.refliste_auswahl_div {
    background: url(../images/key--pencil.png) no-repeat right 1px #FFF;
    width: 100%;
    border: 1px solid #a5a5a5;
    height: 18px;
}

.refliste_auswahl_div span {
    font-family: Arial, Helvetica, "Sans Serif" !important;
    padding: 1px;
    font-size: 13px;
    height: 18px;
}

.search-div {
    width: 100%;
    margin-bottom: 10px;
}

.search-field {
    width: 100%;
}

#waiting {
    position: absolute;
    right: 10px;
    top: 10px;
    text-size: 10px;
    display: none;
}

.red-line {
    border-top: 5px solid #871d33;
    height: 5px !important;
    padding: 0 !important;
    pointer-events: none;
    line-height: 5px !important;
}

.red-line td {
    padding: 0px !important;
}

/* Custom style layout issue */
/* Forces table records to not resize themselves */
.fixed-table .ui-datatable-table {
    table-layout: fixed;
    width: 100%;
}

.full-cell-link {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: inherit;
    padding: 8px;
    box-sizing: border-box;
}